@import url('/Other/www.ad.iweb/css/fontawesome-all.css');
@import url('/Other/www.ad.iweb/css/font-awesome.min.css');
@import url('/Other/www.ad.iweb/css/fontawesome.min.css');
@import url('/Other/www.ad.iweb/css/SeoJump.css');
@import url('/Other/www.ad.iweb/css/icheck/icheck-material-custom.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100;300;400;500;700;900&family=Noto+Sans+TC:wght@100;300;400;500;700;900&family=Noto+Sans:wght@400;700&family=Noto+Serif+SC:wght@200;300;400;500;600&family=Noto+Serif+TC:wght@200;300;400;500;600&family=Noto+Serif:wght@400;700&family=Frank+Ruhl+Libre:wght@300;400;500;700;900&family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

@font-face {
  font-family: Nexa Bold;
  src: url(/Other/www.ad.iweb/fonts/Nexa/NexaFreeBoldwebfont.woff) format("woff"),
       url(/Other/www.ad.iweb/fonts/Nexa/NexaFreeBoldwebfont.ttf) format("opentype");
}

* { margin: 0; padding: 0; }
*:focus { outline: none; }

body { overflow-y: overlay; margin: 0; }
body ::selection { background: var(--gray); text-shadow: none; color: var(--white); }
body::-webkit-scrollbar { width: 5px; }
body::-webkit-scrollbar-thumb { background: var(--primary); }

header, footer, div, nav, article, h2, h3, h4, h5, h6, hr, p, form, label, input, textarea, ul, li, img, svg, span, font, strong, b, a, i { text-align: left; vertical-align: middle; word-wrap: break-word; word-break: break-word; line-height: 170%; border-width: 0; font-family: var(--font-family), sans-serif; font-size: 16px; color:  var(--info); }

ul , ol { list-style: none; }

fieldset { border: 0; }

input , button , select , textarea { padding: 5px 15px; width: calc(100% - 30px); border: 0; border-radius: 2px; background: none; box-shadow: none; outline: none; font-size: 16px; color: rgba(var(--info-rgb), .8); -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input::-webkit-outer-spin-button , input::-webkit-inner-spin-button { margin: 0; -webkit-appearance: none; }
select { padding: 10px 15px; width: 100%; }

/* img */
img { max-width: 100%; }
.img_cover { width: 100%; object-fit: cover; }
.img_contain { width: 100%; object-fit: contain; }

a , a:link , a:visited , a:hover { text-decoration: none; white-space: pre-wrap; }

/* general class set */
.txt_clamp { overflow: hidden; height: 27px; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; }
.d_inblock.txt_clamp { display: -webkit-inline-box; }
.atag_item { width: 100%; height: 100%; top: 0; left: 0; }
.nowrap_box { font-size: 0; }
.txt_num { font-family: 'Nexa Bold'; }

/* btn */
.btn , .btn_outline { padding: 2px 10px; }

/* badge  */
.badge { padding: 2px 10px; box-shadow: none; }
.badge_lighten { padding: 0 4px; min-width: 22px; border-radius: 3px; font-weight: 400; text-align: center; font-size: 12px; vertical-align: text-bottom; }

/* photo,bgBox */
a.photo , .bgBox { overflow: hidden; background: no-repeat 50% / cover; display: block; }

/* fancybox */
[class^="fancybox-"] , [class^="fancybox-"] * , .slick-track , .fa , .fas , .fa:before , .fas:before , .fa:after , .fas:after , .trans_none_box , .more_btn svg { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
.fancybox-infobar__body span { font-size: inherit; color: currentcolor; vertical-align: initial; }

/* webBox */
.webBox { overflow: hidden; position: relative; width: 100%; }
.webBox .border { position: fixed; width: calc(100vw - 30px); height: calc(100vh - 30px); border: 15px var(--white) solid; top: 0; left: 0; z-index: 999; pointer-events: none; }
.webBox .pageh1 { position: absolute; top: 0; z-index: 1; }
.webBox .wrapper { overflow: hidden; position: relative; padding: 15px; min-height: calc(100vh - 30px); background: #fff; z-index: 2; }
.webBox .slick-slider { margin-bottom: 0; }

/* workframe */
.workframe { margin: 0 auto; width: 90%; }

/* header */
header { padding: 10px 2%; width: calc(96% - 30px); z-index: 1000; }
header #cis img { height: 84px; }
header #menubtn { width: 65px; height: 65px; background: var(--black); top: calc((100% - 65px) / 2); right: 20px; }
header #menubtn a { margin: auto; width: 30px; height: 25px; }
header #menubtn a span { position: absolute; width: 100%; height: 2px; background: var(--white); display: block; top: 0; right: 0; }
header #menubtn[data-type="1"] a span { transition: transform .4s cubic-bezier(.215,.61,.355,1),opacity .4s cubic-bezier(.215,.61,.355,1), -webkit-transform .4s cubic-bezier(.215,.61,.355,1); }
header #menubtn[data-type="1"] a span:nth-child(2) { top: calc(50% - .5px); }
header #menubtn[data-type="1"] a span:nth-child(3) { top: calc(100% - 1px); }
header #menubtn[data-type="2"] a span { transition: .4s cubic-bezier(.645,.045,.355,1); }
header #menubtn[data-type="2"] a span:nth-child(1) , header #menubtn[data-type="2"] a span:nth-child(3) { top: 50%; }
header #menubtn[data-type="2"] a span:nth-child(2) { opacity: 0; }

header #webmenu nav ul li { position: relative; }
header #webmenu nav ul li .bo { position: relative; background: var(--white); z-index: 1; }
header #webmenu nav >ul >li >p a { padding: 25px 9px; }

header.scroll { padding-top: 5px; padding-bottom: 5px; background: rgba(var(--white-rgb), .8); }
header.scroll #cis img { height: 60px; }

/* footer */
footer { padding: 30px 0 5px; }
footer #f_contact .tit { margin-bottom: 20px; font-weight: 500; }
footer #f_contact .tit:before { margin-right: 10px; width: 50px; height: 2px; background: var(--info); display: inline-block; vertical-align: middle; content: ""; }
footer #f_contact p { margin-bottom: 5px; }
footer #f_contact p * { font-size: 13px; }
footer #f_contact p font:first-child { }
footer #f_other { margin-top: 25px; padding-top: 10px; border-top: 1px rgba(var(--black-rgb), .2) solid; }
footer #f_other div { line-height: 100%; font-weight: 300; font-size: 14px; }
footer #community a { margin: 0 10px; }

/* webSeo */
#webSeo { padding: 20px 0 2px; white-space: nowrap; box-sizing: border-box; }
#webSeo .seo { padding-left: 100%; font-weight: 100; font-size: 13px; color: var(--info); }

/* #gotop */
#gotop { right: -35px; bottom: 200px; z-index: 100; }

/* lineid_box */
#lineid_box { padding: 20px 10px; border: var(--primary) solid; border-width: 3px 0 3px 3px; border-radius: 20px 0 0 20px; top: 20vh; right: 0; z-index: 999;  }
#lineid_box svg { margin: auto; width: 37px; height: 37px; }
#lineid_box font { margin: 15px auto 0; font-weight: 600; font-size: 28px; -webkit-writing-mode: vertical-lr; writing-mode: vertical-lr; }
#flogo{
    display: flex;
    flex-direction: column;
    align-items: center;
}
#flogo .logoiimg{
    display: flex;
    flex-direction: column;
    align-items: center;
}
#flogo .logoiimg a{
    display: flex;
    flex-direction: column;
}
#flogo .logoiimg a img{
}
#flogo .gopa{
    display: flex;
    flex-direction: row;
}
#flogo .gopa a{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#flogo .gopa a img{
    width: 150px;
    margin-top: 8px;
}
img.J2023{
    moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    margin-top: 4px;
}
footer .workframe{
    display: flex;
    flex-wrap: wrap;
}

.gopa {
	display: flex;
	flex-direction:row;
}

@media screen and (min-width: 1441px){
	.workframe { width: var(--width-xxl); }
}
@media screen and (max-width: 1160px){
	footer #f_contact { margin-top: 20px; }
}
@media screen and (min-width: 1025px) {
	.phoneWrap{display: none !important;}
	footer #footerCompany .plus-information a:hover img{display:block}
	
	}
@media screen and (max-width: 1024px){
	#flogo{
    width: 100%;
    display: flex;
    flex-direction: row;
}
.phoneWrap{
    display: flex;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 9999;
    flex-direction: column;
}
.phoneWrap ul{display: flex;}
.phoneWrap ul li{width: 50%;box-sizing: border-box;background-color: #346a91;}
.phoneWrap ul li.line{
    background: #347e4e;
}
.phoneWrap ul li + li{border-left: 1px solid #fff;}
.phoneWrap ul li a{display: inline-block; width: 100%;color: #fff;text-align: center;padding: 10px 0px;}
@media screen and (max-width: 980px){
	header #cis a { width: 220px; }
	header #webmenu { height: 100vh; width: 0; background: var(--black); top: 0; right: 0; }
	header #webmenu nav { margin-top: 70px; width: 300px; white-space: nowrap; }
	header #webmenu nav >ul >li >p a { padding: 15px 35px; color: var(--white); }
	footer #flogo a {width: 160px;align-items: center;}
}
@media screen and (max-width: 768px){
	footer #community a { margin: 5px; }
	#lineid_box { padding: 0; width: 50px; height: 50px; background: var(--primary); border-width: 0; border-radius: 50%; top: auto; right: 20px; bottom: 10vh; }
	#lineid_box a { width: 100%; height: 100%; }
	#lineid_box svg { width: 60%; height: 60%; fill: var(--white); }
}
@media screen and (max-width: 640px){
	.webBox .border span { height: 10px; }
	.webBox .border span:nth-child(2n) { width: 10px; }
	.webBox .wrapper { margin: 10px; }
	header { width: 96%; }
	footer #f_contact { margin-top: 0; }
	footer #f_contact >div { margin-top: 20px; }
	footer #f_contact .tit { margin-bottom: 5px; }
	footer .logoiimg{
	    width: 250px;
	    margin: 0 auto 20px;
	}
	footer #flogo{
	    display: flex;
	    flex-direction: column;
	}
}


@media screen and (max-width: 480px){
	.webBox .border span , .webBox .border span:nth-child(2n) { width: 0; height: 0; }
	.webBox .wrapper { margin: 0; }
	header #cis a { width: 50vw; }
	header #menubtn { right: 2%; }
	#lineid_box { right: 10px; }
}